<div class="modal" id="compare-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <form action="{% url 'panels:compare_panels_form' %}" method="post" class="modal-dialog form">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="myModalLabel">Compare panels</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        {% csrf_token %}
        {% for field in form %}
          <div class="form-group">
            {{ field.label_tag }}
            <div class="add-label-margin">{{ field }}</div>
          </div>
        {% endfor %}
      </div>
      <div class="modal-footer">
        <input type="submit" class="btn btn-primary" value="Compare panels">
      </div>
    </div>
  </form>
</div>
